ISCS#FEP - Task #3222
Feature # 3127 (New): sqlitelliot(]]

0000 topicl [ requestid
11/24/2023 01:38 PM - shiyu cheng

Status: Resolved Start date: 11/22/2023

Priority: Normal Due date: 11/24/2023

Assignee: shiyu cheng % Done: 0%

Category: Estimated time: 0.00 hour
Spent time: 0.00 hour

Defect version:

Description

History

#1 - 04/02/2024 10:54 AM - shiyu cheng
- Due date set to 11/24/2023

#2 - 04/02/2024 10:54 AM - shiyu cheng

- Status changed from New to Resolved
